@charset "utf-8";

#jslidernews, #jslidernews p, #jslidernews li{
	line-height: 1.1em;
	font-size: 11pt;
}
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;	border:#fff solid 1px; width:930px; height:320px; border-bottom: none;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../_img/_showcase/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:930px;	z-index:3;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../_img/_showcase/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity { width:100%; height:100%; }
.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; }


.lof-slidecontent  .navigator-content {position:absolute;
	right:0;
	top:00px;
	z-index:9;
	height:320px;
	width:240px;
	overflow:hidden;
	color:#FFF;
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:240px;
	overflow:hidden;
	color:#FFF;
	float:left;
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; 	text-align: left;}
.lof-slidecontent  ul.navigator-wrap-inner li span{	font-size: 90%;}
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#FFFFCC; font-size:95%; white-space:nowrap; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100;
	position:absolute;
	bottom:0;
	left:0px;
	padding: 10px;
	width:665px; /* 930-240-15 */
	background:url(../_img/_showcase/bg_trans.png);
	height:80px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description p{
	margin:5px;
}
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#DA5700; /*#C01F25;*/
	font-size:120%;
	font-weight: bold;
	padding: 2px 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li strong{
	margin-top: 5px;
	margin-bottom:0px;
	display: block;
}
.lof-slidecontent ul.navigator-wrap-inner  li.active{ 
	background:url(../_img/_showcase/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-slidecontent ul.navigator-wrap-inner  li >  div{
	background:url(../_img/_showcase/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	text-align:left;
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background:url(../_img/_showcase/grad-bg.gif);
	color:#FFF;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	height:50px;
	width:50px;
	margin:10px 10px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:#6C8E5C  solid 1px;
}
.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	right:0px;
	background:url(../_img/_showcase/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../_img/_showcase/previous.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:60%;
    height: 20px;
    width: 20px;
	cursor:pointer;
	background:url(../_img/_showcase/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../_img/_showcase/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../_img/_showcase/pause.png) no-repeat center center;
}